@import url('https://fonts.googleapis.com/css?family=Arimo');
 

@media screen and (min-width: 600px) {
 

body { 
padding:0; 
margin:0;
background-color:#ffffff;
background-image:url(img/bg.jpg) ; 
background-repeat:repeat-x;
border-width:0px;
vertical-align: top;
} 
 
div {
    margin:0;
    vertical-align: top;
}

#main{
	width:90%;
	padding:0; 
	margin:0;
	position:absolute;
	top: 0px;
	left:0;
	right:0;
 
 
}
#top_area{
	width:90%;
	height:102px; 
	position:relative;
	/* border: 1px coral solid; */ 	
}
#the_logo{
	width:308px; 
	height:101px; 
	background:url('img/logo.png') no-repeat top left; 
	float:right;
}
#back_to_main{
	width:87px; 
	height:41px; 
	float:left;
	font-family: 'Arimo', sans-serif;
	font-size : 16px;
	font-weight:900;
	color : #3e3b3b;
	background:url('img/BKBG.jpg'); 	 


}
#back_to_main:hover{
	width:87px; 
	height:41px; 
	float:left;
	font-family: 'Arimo', sans-serif;
	font-size : 16px;
	font-weight:900;
	color : #3e3b3b;
	background:url('img/BKBG_R.jpg'); 	 


}

#back_to_log{
	width:100px; 
	height:31px; 
	float:left;
	font-family: 'Arimo', sans-serif;
	font-size : 16px;
	font-weight:900;
	color : #3e3b3b;
	z-index: 9999;

}
#back_to_log:hover{
	width:100px; 
	height:31px; 
	float:left;
	font-family: 'Arimo', sans-serif;
	font-size : 16px;
	font-weight:900;
	color : #ff0000;
	z-index: 9999;

}

#back_to_log_S{
	width:200px; 
	height:31px; 
	float:left;
	font-family: 'Arimo', sans-serif;
	font-size : 16px;
	font-weight:900;
	color : #3e3b3b;
	z-index: 9999;


}
#back_to_log_S:hover{
	width:200px; 
	height:31px; 
	float:left;
	font-family: 'Arimo', sans-serif;
	font-size : 16px;
	font-weight:900;
	color : #ff0000;
	z-index: 9999;
}



#green_area{
	width:1000px; 
	height:235px; 
	position:relative;
}
#green_area_TIT{
	width:879px; 
	height:216px; 
	position:relative;
	background:url('img/TIT.png')no-repeat top left; 
}

#sikot{
	width:871px; 
	height:18px; 
	position:relative;
	background:url('img/sikot.png')no-repeat top left;  
}
#Main_right_area{
	width:30%; 
	
	height:1200px; 
	float:right;
	line-height: 130%;
	font-family: 'Arimo', sans-serif;
	font-size : 14px;
	font-weight:100;
	color : #3e3b3b;
	direction: rtl;
	text-align: right ; 
	padding-right: 30px; 
	 
 
}
#Main_Left_area{
	width:45%; 
	background-color:#ffffff;
	height:1200px; 
	float:right;
	line-height: 130%;
	font-family: 'Arimo', sans-serif;
	font-size : 14px;
	font-weight:100;
	color : #3e3b3b;
	direction: rtl;
	text-align: right ; 
	padding:20px; 
	
 
}
#Mright_area_f1{
	width:400px; 
	height:700px; 
	background:url('img/Mright_f.jpg')no-repeat top left;  
}
#right_area{
	width:390px; 
	float:right;

}
#right_area_f1{
	width:377px; 
	height:670px; 
	background:url('img/right_f.jpg')no-repeat top left;  
}
#right_area_f11{
	width:377px; 
	height:1100px; 
	background:url('img/right_f11.jpg')no-repeat top left;  
}
#right_area_f2{
	width:368px; 
	height:209px; 
	background:url('img/right_f2.jpg')no-repeat top left;  
}
#right_area_f3{
	width:368px; 
	height:500px; 
	background:url('img/right_f3.jpg')no-repeat top left;  
}
#right_area_f4{
	width:368px; 
	height:800px; 
	background:url('img/right_f4.jpg')no-repeat top left;  
}
#right_area_f2c{
	width:368px; 
	height:209px; 
	background:url('img/right_f2c.jpg')no-repeat top left;  
}
#right_area_f2d{
	width:400px; 
	height:250px; 
	background:url('img/right_f2d.jpg')no-repeat top left;  
}
#right_area_f2e{
	width:500px; 
	height:500px; 
	background:url('img/right_f2e.jpg')no-repeat top left;  
	text-align: right ; 	
}
#right_area_f2f{
	width:500px; 
	height:300px; 
	background:url('img/right_f2f.jpg')no-repeat top left;  
}
#right_area_f2e_TEXT{
	width:400px; 
	height:500px; 
	text-align: right ; 	
	padding-right: 50px;   
	padding-top: 10px;  
}
#KOD{
	width:500px; 
	height:720px; 
	padding: 30px;   
	background:url('img/KOD1.jpg')no-repeat top left;  
}
#TAR{
	width:500px; 
	height:350px; 
	padding-left: 30px;   
	padding-right: 30px;   
	padding-top: 30px;   
	background:url('img/TAR1.jpg')no-repeat top left;  
}
#TAR2{
	width:500px; 
	height:490px; 
	padding-left: 30px;   
	padding-right: 30px;   
	padding-top: 30px;   
	background:url('img/TAR2.jpg')no-repeat top left;  
}
#left_area{
	width:600px; 
	float:right;
	line-height: 130%;
	font-family: 'Arimo', sans-serif;
	font-size : 14px;
	font-weight:100;
	color : #3e3b3b;
	direction: rtl;
	text-align: right ; 
}

.tit1 {
	font-family: 'Arimo', sans-serif;
	font-size : 24px;
	font-weight:100;
	color : #a1080b;
	direction: rtl;
	text-align: right ; 
}
.tit2 {
	font-family: 'Arimo', sans-serif;
	font-size : 18px;
	font-weight:100;
	color : #a1080b;
	direction: rtl;
	text-align: right ; 
}
.tit3 {
	font-family: 'Arimo', sans-serif;
	font-size : 16px;
	font-weight:100;
	color : #a1080b;
	direction: rtl;
	text-align: right ; 
}
.tit4 {
	font-family: 'Arimo', sans-serif;
	font-size : 14px;
	font-weight:100;
	color : #a1080b;
	direction: rtl;
	text-align: right ; 
	line-height: 150%;
}
.tit6 {
	font-family: 'Arimo', sans-serif;
	font-size : 14px;
	font-weight:900;
	color : #000000;
	direction: rtl;
	text-align: right ; 
	line-height: 150%;
}
.tit7 {
	font-family: 'Arimo', sans-serif;
	font-size : 12x;
	font-weight:100;
	color : #000000;
	direction: rtl;
	text-align: right ; 
	 
}
.tit8 {
	font-family: 'Arimo', sans-serif;
	font-size : 14px;
	font-weight:900;
	color : #a1080b;
	direction: rtl;
	text-align: right ; 
	line-height: 150%;
}
#TITBG{
	width:653px; 
	height:76px; 
	background:url('img/TITbg3.jpg'); 
}
#TITNB{
	width:653px; 
	height:110px; 
	background:url('img/TITbg4.jpg'); 
}
.blts {
	font-family: 'Arimo', sans-serif;
	font-size : 15px;
	font-weight:100;
	color : #a1080b;
	direction: rtl;
	text-align: right ; 
	padding-right: 90px; 
}



#top_w{
	background:url('../images/topbg.jpg') no-repeat top left; 
	width:922px; 
	height:121px; 
	margin-left: auto ;
	margin-right: auto ;
	position:relative;
}

#bot_w{
	background:url('../images/botbg.jpg') no-repeat top left; 
	width:922px; 
	height:208px; 
	margin-left: auto ;
	margin-right: auto ;
	text-align: right ; 
	font-family: 'Arimo', sans-serif;
	font-size : 12px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	text-align: right ; 
}

#bot_copyright{

	width:85px; 
	height:30px; 
	position:absolute;
	top: 12px;
	left: 34px;
	z-index: 1;
	cursor:pointer;
}

#main_w{
	background:url('../images/mainbg.jpg') no-repeat top left; 
	width:922px; 
	height:842px; 
	margin-left: auto ;
	margin-right: auto ;
	position:relative;
}
#main_w2{
	background:url('../images/mainbg2.jpg') no-repeat top left; 
	width:922px; 
	height:842px; 
	margin-left: auto ;
	margin-right: auto ;
	position:relative;
}
#main_wE{
	background:url('../images/mainbgE.jpg') no-repeat top left; 
	width:922px; 
	height:842px; 
	margin-left: auto ;
	margin-right: auto ;
	position:relative;
}

#logo{
	background:url('../images/logo.jpg') no-repeat top left; 
	width:362px; 
	height:144px; 
	position:absolute;
	top: 22px;
	left: 20px;
	z-index: 1;

}
#bt1{
	background:url('../images/b1.jpg') no-repeat top left; 
	width:85px; 
	height:30px; 
	position:absolute;
	top: 12px;
	left: 34px;
	z-index: 1;
	cursor:pointer;
}
#bt1:hover{
	background:url('../images/b1_h.jpg') no-repeat top left; 
	width:85px; 
	height:30px; 
	position:absolute;
	top: 12px;
	left: 34px;
	z-index: 1;
	cursor:pointer;

}
#bt2{
	background:url('../images/b2.jpg') no-repeat top left; 
	width:85px; 
	height:30px; 
	position:absolute;
	top: 12px;
	left: 134px;
	z-index: 1;
	cursor:pointer;
}
#bt2:hover{
	background:url('../images/b2_h.jpg') no-repeat top left; 
	width:85px; 
	height:30px; 
	position:absolute;
	top: 12px;
	left: 134px;
	z-index: 1;
	cursor:pointer;

}
#sign_now_red{
	background:url('../images/sign_now_red.jpg') no-repeat top left; 
	width:80px; 
	height:27px; 
	position:absolute;
	top: 52px;
	right: 44px;
	z-index: 111;

}
#sign_now_red:hover{
	background:url('../images/sign_now_red_h.jpg') no-repeat top left; 
	width:80px; 
	height:27px; 
	position:absolute;
	top: 52px;
	right: 44px;
	z-index: 111;
	cursor:pointer;

}
#menu1{
	width:780px; 
	height:38px; 
	position:absolute;
	top: 60px;
	right: 14px;
	z-index: 14;
	font-family: 'Arimo', sans-serif;
	font-size : 12px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	text-align: right ; 
	

 
}
#menu2{
	width:680px; 
	height:38px; 
	position:absolute;
	top: 130px;
	right: 84px;
	z-index: 14;
	font-family: 'Arimo', sans-serif;
	font-size : 12px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	text-align: right ; 

}

#sep{
	background:url('../images/sep.gif') no-repeat top right; 
	width:33px; 
	height:38px; 
	float:right;
	z-index: 14;
 	
}
#sep1{
	background:url('../images/sep1.gif') no-repeat top right; 
	width:33px; 
	height:38px; 
	float:right;
	z-index: 14;
 	
}
#sep22{
	background:url('../images/sep2.gif') no-repeat top right; 
	width:33px; 
	height:38px; 
	float:right;
	z-index: 14;
 	
}
#sep3{
	background:url('../images/sep3.gif') no-repeat top right; 
	width:33px; 
	height:38px; 
	float:right;
	z-index: 14;
 	
}
#sep4{
	background:url('../images/sep4.gif') no-repeat top right; 
	width:33px; 
	height:38px; 
	float:right;
	z-index: 14;
 	
}
#sep5{
	background:url('../images/sep5.gif') no-repeat top right; 
	width:33px; 
	height:38px; 
	float:right;
	z-index: 14;
 	
}
#sepL{
	background:url('../images/sepL.gif') no-repeat top right; 
	width:33px; 
	height:38px; 
	float:right;
	z-index: 14;
 	
}
#sep2{
 
	width:5px; 
	height:38px; 
	float:right;
	z-index: 14;
 
}
#M1{
	width:90px; 
	height:38px; 
	float:right;
	z-index: 14;
	font-family: 'Arimo', sans-serif;
	font-size : 12px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	text-align: left ; 
 	margin-top:12px; 
	cursor:pointer;	
	text-decoration:none;
 
}

#M1s{
	width:100px; 
	height:38px; 
	float:right;
	z-index: 14;
	font-family: 'Arimo', sans-serif;
	font-size : 12px;
	font-weight:900;
	color : #9d1915;
	direction: rtl;
	text-align: left ; 
 	margin-top:12px; 
	 
	
 
}
#M1:hover{
	width:90px; 
	height:38px; 
	float:right;
	z-index: 14;
	font-family: 'Arimo', sans-serif;
	font-size : 12px;
	font-weight:100;
	color : #000000;
	direction: rtl;
	text-align: left ; 
 	margin-top:12px; 
	cursor:pointer;	
	
 
}
#M2{
	width:80px; 
	height:18px; 
	float:right;
	z-index: 14;
	font-family: 'Arimo', sans-serif;
	font-size : 12px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	text-align: right ; 
 	margin-top:12px; 
	cursor:pointer;	
  	
}

#M2:hover{
	width:80px; 
	height:38px; 
	float:right;
	z-index: 14;
	font-family: 'Arimo', sans-serif;
	font-size : 12px;
	font-weight:100;
	color : #000000;
	direction: rtl;
	text-align: right ; 
 	margin-top:12px; 
  	
}
#M2a{
	width:100px; 
	height:18px; 
	float:right;
	z-index: 14;
	font-family: 'Arimo', sans-serif;
	font-size : 12px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	text-align: right ; 
 	margin-top:12px; 
	cursor:pointer;	
 	
}

#M2a:hover{
	width:100px; 
	height:38px; 
	float:right;
	z-index: 14;
	font-family: 'Arimo', sans-serif;
	font-size : 12px;
	font-weight:100;
	color : #000000;
	direction: rtl;
	text-align: right ; 
 	margin-top:12px; 
  	
}
#menu2b{
	width:120px; 
	height:38px; 
	float:right;
	z-index: 14;
	text-align: right ; 
 	 
}
#menu2b:hover{
	width:120px; 
	height:38px; 
	float:right;
	z-index: 14;
	background:url('../images/bbg.jpg') no-repeat top right; 
	text-align: right ; 
 	 
}
#menu3b{
	width:150px; 
	height:38px; 
	float:right;
	z-index: 14;
	text-align: right ; 
 
 	 
}
#menu3b:hover{
	width:150px; 
	height:38px; 
	float:right;
	z-index: 14;
	background:url('../images/bbg.jpg') no-repeat top right; 
	text-align: right ; 
 	 
}
#main_pic1{
	background:url('../images/main_pic1.jpg') no-repeat top left; 
	width:414px; 
	height:312px; 
	position:absolute;
	top: 180px;
	left: 25px;
	z-index: 1;
	
}

#main_area{
	width:840px; 
	height:620px; 
	position:absolute;
	top: 190px;
	right: 45px;
	z-index: 1;
	text-align: right ; 
	 
}

#work{
 
	width:129px; 
	height:83px; 
	position:absolute;
	top: 32px;
	right: 15px;
	z-index: 1;

}

#B_panl1{
	width:190px; 
	height:320px; 
	position:absolute;
	top: 530px;
	right: 40px;
	z-index: 1;
	text-align: right ; 
	direction: rtl;
	 
	 
}
#B_panl2{
	width:190px; 
	height:300px; 
	position:absolute;
	top: 530px;
	right: 250px;
	z-index: 1;
	text-align: right ; 
	direction: rtl;
	 
}
#B_panl3{
	width:190px; 
	height:300px; 
	position:absolute;
	top: 530px;
	right: 480px;
	z-index: 1;
	text-align: right ; 
	direction: rtl;
	 
}
#B_panl4{
	width:190px; 
	height:300px; 
	position:absolute;
	top: 530px;
	right: 700px;
	z-index: 1;
	text-align: right ; 
	direction: rtl;
	/* border: 1px coral solid; */
}

#B_panl1d{
	width:190px; 
	height:320px; 
	position:absolute;
	top: 600px;
	right: 40px;
	z-index: 1;
	text-align: right ; 
	direction: rtl;
	 
	 
}
#B_panl2d{
	width:190px; 
	height:300px; 
	position:absolute;
	top: 600px;
	right: 250px;
	z-index: 1;
	text-align: right ; 
	direction: rtl;
	 
}
#B_panl3d{
	width:190px; 
	height:300px; 
	position:absolute;
	top: 600px;
	right: 480px;
	z-index: 1;
	text-align: right ; 
	direction: rtl;
	 
}
#B_panl4d{
	width:190px; 
	height:300px; 
	position:absolute;
	top: 600px;
	right: 700px;
	z-index: 1;
	text-align: right ; 
	direction: rtl;
	/* border: 1px coral solid; */
}
#sml_pto{
	width:190px; 
	height:110px; 
	z-index: 5;
 	margin-left:auto;
	margin-right:auto;
	margin-top:6px;
}

#about_text{
	width:530px; 
	height:480px; 
	position:absolute;
	top: 15px;
	right: 10px;
	z-index: 1;
	font-family: 'Arimo', sans-serif;
	font-size : 12px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	text-align: right ; 
 	 
}
#join_text{
	width:530px; 
	height:480px; 
	position:absolute;
	top: 15px;
	right: 10px;
	z-index: 1;
	font-family: 'Arimo', sans-serif;
	font-size : 12px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	text-align: right ; 
 	 
}

#mtg_update_text{
	
	direction: rtl;
	text-align: right ; 
 	 
}
#about_pic{
	background:url('../images/about_pic1.jpg') no-repeat top left; 
	width:414px; 
	height:412px; 
	position:absolute;
	top: 40px;
	left: 25px;
	z-index: 1;
	 
}

#ser_pic{
	background:url('../images/ser_pic.jpg') no-repeat top left; 
	width:414px; 
	height:512px; 
	position:absolute;
	top: 40px;
	left: 25px;
	z-index: 1;
	 
}
#faq_pic{
	background:url('../images/faq_pic.jpg') no-repeat top left; 
	width:414px; 
	height:512px; 
	position:absolute;
	top: 40px;
	left: 25px;
	z-index: 1;
	 
}

#join_pic{
	background:url('../images/join_pic2.gif') no-repeat top left; 
	width:414px; 
	height:412px; 
	position:absolute;
	top: 40px;
	left: 25px;
	z-index: 1;
	 
}
#con_pic{
	background:url('../images/con_pic.jpg') no-repeat top left; 
	width:414px; 
	height:412px; 
	position:absolute;
	top: 40px;
	left: 25px;
	z-index: 1;
	 
}
.t1 {
	font-family: 'Arimo', sans-serif;
	font-size : 22px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	text-align: right ; 
}
.t {
	font-family: 'Arimo', sans-serif;
	font-size : 4px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	text-align: right ; 
}
.t1r {
	font-family: 'Arimo', sans-serif;
	font-size : 22px;
	font-weight:100;
	color : #c30f01;
	direction: rtl;
	text-align: right ; 
}

.t2 {
	font-family: 'Arimo', sans-serif;
	font-size : 16px;
	font-weight:100;
	color : #3e3b3b;
	direction: rtl;
	text-align: right ; 
}
.t2r {
	font-family: 'Arimo', sans-serif;
	font-size : 16px;
	font-weight:100;
	color : #c30f01;
	direction: rtl;
	text-align: right ; 
}

.s1 {
	font-family: 'Arimo', sans-serif;
	font-size : 13px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	line-height: 130%;
	text-align: right ; 
}
.s1red {
	font-family: 'Arimo', sans-serif;
	font-size : 13px;
	font-weight:100;
	color : #c30f01;
	direction: rtl;
	line-height: 130%;
	text-align: right ; 
}

.s2 {
	font-family: 'Arimo', sans-serif;
	font-size : 14px;
	font-weight:900;
	color : #6e6b6b;
	direction: rtl;
	line-height: 130%;
	text-align: right ; 
}
.s2B {
	font-family: 'Arimo', sans-serif;
	font-size : 14px;
	font-weight:900;
	color : #000000;
	direction: rtl;
	line-height: 130%;
	text-align: right ; 
}
.bt1 {
	font-family: 'Arimo', sans-serif;
	font-size : 12px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	line-height: 130%;
	text-align: right ; 
}
.btm1{
	font-family: 'Arimo', sans-serif;
	font-size : 12px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	line-height: 130%;
	text-align: right ; 
	text-decoration:none 
}
.btm1:hover{
	font-family: 'Arimo', sans-serif;
	font-size : 12px;
	font-weight:100;
	color : #FF0000;
	direction: rtl;
	line-height: 130%;
	text-align: right ; 
	text-decoration:none 
}
.nav {
text-decoration:none 
}
.navMP {
text-decoration:none 
color : #111111;
}
#Mov_b{
	background:url('../images/Mov_b.jpg') no-repeat top left; 
	width:189px; 
	height:47px; 
	position:absolute;
	top: 260px;
	left: 350px;
	z-index: 21;
	cursor:pointer; 
}
#Mov_b:hover{
	background:url('../images/Mov_b_r.jpg') no-repeat top left; 
	width:189px; 
	height:47px; 
	position:absolute;
	top: 260px;
	left: 350px;
	z-index: 21;
	cursor:pointer; 
}

#faq_wE1{
	background:url('../images/mainbgfaq1.jpg') no-repeat top left; 
	width:922px; 
	height:184px; 
	margin-left: auto ;
	margin-right: auto ;
	position:relative;
}
#faq_wE2{
	background:url('../images/mainbgfaq2.jpg') ; 
	width:922px; 
	height:1200px; 
	margin-left: auto ;
	margin-right: auto ;
	position:relative;
	border: 0px Red solid;
}
#faq_wE3{
	background:url('../images/mainbgfaq3.jpg') no-repeat top left; 
	width:922px; 
	height:26px; 
	margin-left: auto ;
	margin-right: auto ;
	position:relative;
}
#main_area_faq{
	width:840px; 
	height:220px; 
	position:absolute;
	top: 0px;
	right: 45px;
	z-index: 1;
	text-align: right ; 
	 
}
#MOV_Black_rap{

	position:absolute;
	top: 0px;
	width:99%; 
	height:100%; 
	border: 1px Black solid; 
	z-index: 921;
	background-color:#000000;
	zoom: 1;          
	filter: alpha(opacity=50);          
	opacity: 0.5;
	visibility:hidden;
	
}
#MOV_rap{

	position:absolute;
	top: 0px;
	width:99%; 
	height:100%; 
 	z-index: 931;
 	visibility:hidden;
	
}
#MOV{
	margin-left: auto;
	margin-right: auto;
	width:1024px; 
	height:768px; 
	z-index: 941;
	visibility:hidden;
	border: 1px Black solid; 
}
#Close_MOV{
	margin-left: auto;
	margin-right: auto;
	padding-left: 900px; 
	width:104px; 
	height:28px; 
	z-index: 940;
	margin-top: 40px;  
	background:url('../images/MV_CLS.png') no-repeat top right; 
 
}
#Shaam{
	position:absolute;
	top: 30px;
	right: 30px;
	z-index: 1;
	text-align: right ; 
	direction: rtl;	 
	font-family: 'Arimo', sans-serif;
	font-size : 13px;
	font-weight:100;
	color : #000000;
	direction: rtl;
	line-height: 130%;
	text-align: right ; 

}
 

.sht1 {
	font-family: 'Arimo', sans-serif;
	font-size : 22px;
	font-weight:100;
	color : #2083c4;
	direction: rtl;
	text-align: right ; 
}
#btm_area{
	width:1000px; 
	height:102px; 
	position:relative;
	clear:both;
}

.silibustxt {
	font-family: 'Arimo', sans-serif;
	font-size : 14px;
	font-weight:900;
	color : #4090b3;
	direction: rtl;
	text-align: right ; 
}

#lb{
	width:600px; 
	height:150px; 
	float:left;
	font-family: 'Arimo', sans-serif;
	font-size : 18px;
	font-weight:100;
	color : #3e3b3b;
	background:url('img/LB.JPG') no-repeat top right; 
}
#CP{
	width:600px; 
	height:150px; 
	float:left;
	font-family: 'Arimo', sans-serif;
	font-size : 18px;
	font-weight:100;
	color : #3e3b3b;
	background:url('img/CP.JPG') no-repeat top right; 
	visibility:hidden;
}
 
#login_area{
	width:450px; 
	height:850px; 
	float:right;
	line-height: 130%;
	font-family: 'Arimo', sans-serif;
	font-size : 14px;
	font-weight:100;
	color : #3e3b3b;
	direction: rtl;
	text-align: right ; 
	padding-right: 30px; 
	 
 
}
#login_area1{
	width:60px; 
	height:600px; 
	float:right;
 
}
#Lmain{
	width:1200px; 
	position:relative;
	height:800px; 
}
#NAME{
	float:left;
	font-family: 'Arimo', sans-serif;
	font-size : 14px;
	font-weight:100;
	color : #FFFFFF;
	z-index: 9999;
	text-align: right ; 
}

#Terms{
	width:853px; 
	height:1676px; 
	font-family: 'Arimo', sans-serif;
	font-size : 15px;
	font-weight:100;
	color : #434343;
	direction: rtl;
	text-align: right ; 
	direction: rtl;
	text-align: right ; 
}

}










































































@media screen and (max-width: 600px) {
 
H1 { 
font-family: 'Arimo', sans-serif;
font-size : 18px;
} 

body { 
padding:0; 
margin:0;
background-color:#ffffff;
background-image:url(img/bg.jpg) ; 
background-repeat:repeat-x;
border-width:0px;
vertical-align: top;
} 
 
div {
    margin:0;
    vertical-align: top;
}

#main{
	width:90%;
	padding:0; 
	margin:0;
	position:absolute;
	top: 0px;
	left:0;
	right:0;
 
 
}
#top_area{
	width:100%;
	height:50px; 
	position:relative;
	/* border: 1px coral solid; */
}
#the_logo{
	width:308px; 
	height:101px; 
	background:url('img/logo.png') no-repeat top left; 
	float:right;
}
#back_to_main{
	width:87px; 
	height:41px; 
	float:left;
	font-family: 'Arimo', sans-serif;
	font-size : 16px;
	font-weight:900;
	color : #3e3b3b;
	background:url('img/BKBG.jpg'); 	 


}
#back_to_main:hover{
	width:87px; 
	height:41px; 
	float:left;
	font-family: 'Arimo', sans-serif;
	font-size : 16px;
	font-weight:900;
	color : #3e3b3b;
	background:url('img/BKBG_R.jpg'); 	 


}

#back_to_log{
	width:60px; 
	height:11px; 
	float:left;
	font-family: 'Arimo', sans-serif;
	font-size : 13px;
	font-weight:900;
	color : #3e3b3b;
	z-index: 9999;

}
#back_to_log:hover{
	width:60px; 
	height:11px; 
	float:left;
	font-family: 'Arimo', sans-serif;
	font-size : 13px;
	font-weight:900;
	color : #ff0000;
	z-index: 9999;

}

#back_to_log_S{
	width:200px; 
	height:11px; 
	float:right;
	font-family: 'Arimo', sans-serif;
	font-size : 13px;
	font-weight:900;
	color : #3e3b3b;
	z-index: 9999;


}
#back_to_log_S:hover{
	width:200px; 
	height:31px; 
	float:left;
	font-family: 'Arimo', sans-serif;
	font-size : 16px;
	font-weight:900;
	color : #ff0000;
	z-index: 9999;
}



#green_area{
	width:100%; 
	height:135px; 
	position:relative;
}
#green_area_TIT{
	width:100%; 
	height:216px; 
	position:relative;
}

#sikot{
	width:100%; 
	height:18px; 
	position:relative;
}
#Main_right_area{
	width:100%; 	
	height:1200px; 
	float:right;
	line-height: 130%;
	font-family: 'Arimo', sans-serif;
	font-size : 16px;
	font-weight:100;
	color : #3e3b3b;
	direction: rtl;
	text-align: right ; 
	padding: 30px; 
	 
 
}
#Main_Left_area{
	width:100%; 
	background-color:#ffffff;
	height:1800px; 
	float:right;
	line-height: 130%;
	font-family: 'Arimo', sans-serif;
	font-size : 16px;
	font-weight:100;
	color : #3e3b3b;
	direction: rtl;
	text-align: right ; 
	padding:20px; 
	
 
}
#Mright_area_f1{
	width:400px; 
	height:700px; 
	background:url('img/Mright_f.jpg')no-repeat top left;  
}
#right_area{
	width:100%; 
	float:right;

}
#right_area_f1{
	width:377px; 
	height:670px; 
	background:url('img/right_f.jpg')no-repeat top left;  
}
#right_area_f11{
	width:377px; 
	height:1100px; 
	background:url('img/right_f11.jpg')no-repeat top left;  
}
#right_area_f2{
	width:368px; 
	height:209px; 
	background:url('img/right_f2.jpg')no-repeat top left;  
}
#right_area_f3{
	width:368px; 
	height:500px; 
	background:url('img/right_f3.jpg')no-repeat top left;  
}
#right_area_f4{
	width:368px; 
	height:800px; 
	background:url('img/right_f4.jpg')no-repeat top left;  
}
#right_area_f2c{
	width:368px; 
	height:209px; 
	background:url('img/right_f2c.jpg')no-repeat top left;  
}
#right_area_f2d{
	width:400px; 
	height:250px; 
	background:url('img/right_f2d.jpg')no-repeat top left;  
}
#right_area_f2e{
	width:500px; 
	height:500px; 
	background:url('img/right_f2e.jpg')no-repeat top left;  
	text-align: right ; 	
}
#right_area_f2f{
	width:500px; 
	height:300px; 
	background:url('img/right_f2f.jpg')no-repeat top left;  
}
#right_area_f2e_TEXT{
	width:400px; 
	height:500px; 
	text-align: right ; 	
	padding-right: 50px;   
	padding-top: 10px;  
}
#KOD{
	width:500px; 
	height:720px; 
	padding: 30px;   
	background:url('img/KOD1.jpg')no-repeat top left;  
}
#TAR{
	width:500px; 
	height:350px; 
	padding-left: 30px;   
	padding-right: 30px;   
	padding-top: 30px;   
	background:url('img/TAR1.jpg')no-repeat top left;  
}
#TAR2{
	width:500px; 
	height:490px; 
	padding-left: 30px;   
	padding-right: 30px;   
	padding-top: 30px;   
	background:url('img/TAR2.jpg')no-repeat top left;  
}
#left_area{
	width:95%; 
	float:right;
	line-height: 130%;
	font-family: 'Arimo', sans-serif;
	font-size : 14px;
	font-weight:100;
	color : #3e3b3b;
	direction: rtl;
	text-align: right ; 
}

.tit1 {
	font-family: 'Arimo', sans-serif;
	font-size : 24px;
	font-weight:100;
	color : #a1080b;
	direction: rtl;
	text-align: right ; 
}
.tit2 {
	font-family: 'Arimo', sans-serif;
	font-size : 18px;
	font-weight:100;
	color : #a1080b;
	direction: rtl;
	text-align: right ; 
}
.tit3 {
	font-family: 'Arimo', sans-serif;
	font-size : 16px;
	font-weight:100;
	color : #a1080b;
	direction: rtl;
	text-align: right ; 
}
.tit4 {
	font-family: 'Arimo', sans-serif;
	font-size : 14px;
	font-weight:100;
	color : #a1080b;
	direction: rtl;
	text-align: right ; 
	line-height: 150%;
}
.tit6 {
	font-family: 'Arimo', sans-serif;
	font-size : 16px;
	font-weight:900;
	color : #000000;
	direction: rtl;
	text-align: right ; 
	line-height: 150%;
}
.tit7 {
	font-family: 'Arimo', sans-serif;
	font-size : 14x;
	font-weight:100;
	color : #000000;
	direction: rtl;
	text-align: right ; 
	 
}
.tit8 {
	font-family: 'Arimo', sans-serif;
	font-size : 14px;
	font-weight:900;
	color : #a1080b;
	direction: rtl;
	text-align: right ; 
	line-height: 150%;
}
#TITBG{
	width:653px; 
	height:76px; 
	background:url('img/TITbg3.jpg'); 
}
#TITNB{
	width:653px; 
	height:110px; 
	background:url('img/TITbg4.jpg'); 
}
.blts {
	font-family: 'Arimo', sans-serif;
	font-size : 15px;
	font-weight:100;
	color : #a1080b;
	direction: rtl;
	text-align: right ; 
	padding-right: 90px; 
}


























#top_w{
	background:url('../images/topbg.jpg') no-repeat top left; 
	width:922px; 
	height:121px; 
	margin-left: auto ;
	margin-right: auto ;
	position:relative;
}

#bot_w{
	background:url('../images/botbg.jpg') no-repeat top left; 
	width:922px; 
	height:208px; 
	margin-left: auto ;
	margin-right: auto ;
	text-align: right ; 
	font-family: 'Arimo', sans-serif;
	font-size : 12px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	text-align: right ; 
}

#bot_copyright{

	width:85px; 
	height:30px; 
	position:absolute;
	top: 12px;
	left: 34px;
	z-index: 1;
	cursor:pointer;
}

#main_w{
	background:url('../images/mainbg.jpg') no-repeat top left; 
	width:922px; 
	height:842px; 
	margin-left: auto ;
	margin-right: auto ;
	position:relative;
}
#main_w2{
	background:url('../images/mainbg2.jpg') no-repeat top left; 
	width:922px; 
	height:842px; 
	margin-left: auto ;
	margin-right: auto ;
	position:relative;
}
#main_wE{
	background:url('../images/mainbgE.jpg') no-repeat top left; 
	width:922px; 
	height:842px; 
	margin-left: auto ;
	margin-right: auto ;
	position:relative;
}

#logo{
	background:url('../images/logo.jpg') no-repeat top left; 
	width:362px; 
	height:144px; 
	position:absolute;
	top: 22px;
	left: 20px;
	z-index: 1;

}
#bt1{
	background:url('../images/b1.jpg') no-repeat top left; 
	width:85px; 
	height:30px; 
	position:absolute;
	top: 12px;
	left: 34px;
	z-index: 1;
	cursor:pointer;
}
#bt1:hover{
	background:url('../images/b1_h.jpg') no-repeat top left; 
	width:85px; 
	height:30px; 
	position:absolute;
	top: 12px;
	left: 34px;
	z-index: 1;
	cursor:pointer;

}
#bt2{
	background:url('../images/b2.jpg') no-repeat top left; 
	width:85px; 
	height:30px; 
	position:absolute;
	top: 12px;
	left: 134px;
	z-index: 1;
	cursor:pointer;
}
#bt2:hover{
	background:url('../images/b2_h.jpg') no-repeat top left; 
	width:85px; 
	height:30px; 
	position:absolute;
	top: 12px;
	left: 134px;
	z-index: 1;
	cursor:pointer;

}
#sign_now_red{
	background:url('../images/sign_now_red.jpg') no-repeat top left; 
	width:80px; 
	height:27px; 
	position:absolute;
	top: 52px;
	right: 44px;
	z-index: 111;

}
#sign_now_red:hover{
	background:url('../images/sign_now_red_h.jpg') no-repeat top left; 
	width:80px; 
	height:27px; 
	position:absolute;
	top: 52px;
	right: 44px;
	z-index: 111;
	cursor:pointer;

}
#menu1{
	width:780px; 
	height:38px; 
	position:absolute;
	top: 60px;
	right: 14px;
	z-index: 14;
	font-family: 'Arimo', sans-serif;
	font-size : 12px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	text-align: right ; 
	

 
}
#menu2{
	width:680px; 
	height:38px; 
	position:absolute;
	top: 130px;
	right: 84px;
	z-index: 14;
	font-family: 'Arimo', sans-serif;
	font-size : 12px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	text-align: right ; 

}

#sep{
	background:url('../images/sep.gif') no-repeat top right; 
	width:33px; 
	height:38px; 
	float:right;
	z-index: 14;
 	
}
#sep1{
	background:url('../images/sep1.gif') no-repeat top right; 
	width:33px; 
	height:38px; 
	float:right;
	z-index: 14;
 	
}
#sep22{
	background:url('../images/sep2.gif') no-repeat top right; 
	width:33px; 
	height:38px; 
	float:right;
	z-index: 14;
 	
}
#sep3{
	background:url('../images/sep3.gif') no-repeat top right; 
	width:33px; 
	height:38px; 
	float:right;
	z-index: 14;
 	
}
#sep4{
	background:url('../images/sep4.gif') no-repeat top right; 
	width:33px; 
	height:38px; 
	float:right;
	z-index: 14;
 	
}
#sep5{
	background:url('../images/sep5.gif') no-repeat top right; 
	width:33px; 
	height:38px; 
	float:right;
	z-index: 14;
 	
}
#sepL{
	background:url('../images/sepL.gif') no-repeat top right; 
	width:33px; 
	height:38px; 
	float:right;
	z-index: 14;
 	
}
#sep2{
 
	width:5px; 
	height:38px; 
	float:right;
	z-index: 14;
 
}
#M1{
	width:90px; 
	height:38px; 
	float:right;
	z-index: 14;
	font-family: 'Arimo', sans-serif;
	font-size : 12px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	text-align: left ; 
 	margin-top:12px; 
	cursor:pointer;	
	text-decoration:none;
 
}

#M1s{
	width:100px; 
	height:38px; 
	float:right;
	z-index: 14;
	font-family: 'Arimo', sans-serif;
	font-size : 12px;
	font-weight:900;
	color : #9d1915;
	direction: rtl;
	text-align: left ; 
 	margin-top:12px; 
	 
	
 
}
#M1:hover{
	width:90px; 
	height:38px; 
	float:right;
	z-index: 14;
	font-family: 'Arimo', sans-serif;
	font-size : 12px;
	font-weight:100;
	color : #000000;
	direction: rtl;
	text-align: left ; 
 	margin-top:12px; 
	cursor:pointer;	
	
 
}
#M2{
	width:80px; 
	height:18px; 
	float:right;
	z-index: 14;
	font-family: 'Arimo', sans-serif;
	font-size : 12px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	text-align: right ; 
 	margin-top:12px; 
	cursor:pointer;	
  	
}

#M2:hover{
	width:80px; 
	height:38px; 
	float:right;
	z-index: 14;
	font-family: 'Arimo', sans-serif;
	font-size : 12px;
	font-weight:100;
	color : #000000;
	direction: rtl;
	text-align: right ; 
 	margin-top:12px; 
  	
}
#M2a{
	width:100px; 
	height:18px; 
	float:right;
	z-index: 14;
	font-family: 'Arimo', sans-serif;
	font-size : 12px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	text-align: right ; 
 	margin-top:12px; 
	cursor:pointer;	
 	
}

#M2a:hover{
	width:100px; 
	height:38px; 
	float:right;
	z-index: 14;
	font-family: 'Arimo', sans-serif;
	font-size : 12px;
	font-weight:100;
	color : #000000;
	direction: rtl;
	text-align: right ; 
 	margin-top:12px; 
  	
}
#menu2b{
	width:120px; 
	height:38px; 
	float:right;
	z-index: 14;
	text-align: right ; 
 	 
}
#menu2b:hover{
	width:120px; 
	height:38px; 
	float:right;
	z-index: 14;
	background:url('../images/bbg.jpg') no-repeat top right; 
	text-align: right ; 
 	 
}
#menu3b{
	width:150px; 
	height:38px; 
	float:right;
	z-index: 14;
	text-align: right ; 
 
 	 
}
#menu3b:hover{
	width:150px; 
	height:38px; 
	float:right;
	z-index: 14;
	background:url('../images/bbg.jpg') no-repeat top right; 
	text-align: right ; 
 	 
}
#main_pic1{
	background:url('../images/main_pic1.jpg') no-repeat top left; 
	width:414px; 
	height:312px; 
	position:absolute;
	top: 180px;
	left: 25px;
	z-index: 1;
	
}

#main_area{
	width:840px; 
	height:620px; 
	position:absolute;
	top: 190px;
	right: 45px;
	z-index: 1;
	text-align: right ; 
	 
}

#work{
 
	width:129px; 
	height:83px; 
	position:absolute;
	top: 32px;
	right: 15px;
	z-index: 1;

}

#B_panl1{
	width:190px; 
	height:320px; 
	position:absolute;
	top: 530px;
	right: 40px;
	z-index: 1;
	text-align: right ; 
	direction: rtl;
	 
	 
}
#B_panl2{
	width:190px; 
	height:300px; 
	position:absolute;
	top: 530px;
	right: 250px;
	z-index: 1;
	text-align: right ; 
	direction: rtl;
	 
}
#B_panl3{
	width:190px; 
	height:300px; 
	position:absolute;
	top: 530px;
	right: 480px;
	z-index: 1;
	text-align: right ; 
	direction: rtl;
	 
}
#B_panl4{
	width:190px; 
	height:300px; 
	position:absolute;
	top: 530px;
	right: 700px;
	z-index: 1;
	text-align: right ; 
	direction: rtl;
	/* border: 1px coral solid; */
}

#B_panl1d{
	width:190px; 
	height:320px; 
	position:absolute;
	top: 600px;
	right: 40px;
	z-index: 1;
	text-align: right ; 
	direction: rtl;
	 
	 
}
#B_panl2d{
	width:190px; 
	height:300px; 
	position:absolute;
	top: 600px;
	right: 250px;
	z-index: 1;
	text-align: right ; 
	direction: rtl;
	 
}
#B_panl3d{
	width:190px; 
	height:300px; 
	position:absolute;
	top: 600px;
	right: 480px;
	z-index: 1;
	text-align: right ; 
	direction: rtl;
	 
}
#B_panl4d{
	width:190px; 
	height:300px; 
	position:absolute;
	top: 600px;
	right: 700px;
	z-index: 1;
	text-align: right ; 
	direction: rtl;
	/* border: 1px coral solid; */
}
#sml_pto{
	width:190px; 
	height:110px; 
	z-index: 5;
 	margin-left:auto;
	margin-right:auto;
	margin-top:6px;
}

#about_text{
	width:530px; 
	height:480px; 
	position:absolute;
	top: 15px;
	right: 10px;
	z-index: 1;
	font-family: 'Arimo', sans-serif;
	font-size : 12px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	text-align: right ; 
 	 
}
#join_text{
	width:530px; 
	height:480px; 
	position:absolute;
	top: 15px;
	right: 10px;
	z-index: 1;
	font-family: 'Arimo', sans-serif;
	font-size : 12px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	text-align: right ; 
 	 
}

#mtg_update_text{
	
	direction: rtl;
	text-align: right ; 
 	 
}
#about_pic{
	background:url('../images/about_pic1.jpg') no-repeat top left; 
	width:414px; 
	height:412px; 
	position:absolute;
	top: 40px;
	left: 25px;
	z-index: 1;
	 
}

#ser_pic{
	background:url('../images/ser_pic.jpg') no-repeat top left; 
	width:414px; 
	height:512px; 
	position:absolute;
	top: 40px;
	left: 25px;
	z-index: 1;
	 
}
#faq_pic{
	background:url('../images/faq_pic.jpg') no-repeat top left; 
	width:414px; 
	height:512px; 
	position:absolute;
	top: 40px;
	left: 25px;
	z-index: 1;
	 
}

#join_pic{
	background:url('../images/join_pic2.gif') no-repeat top left; 
	width:414px; 
	height:412px; 
	position:absolute;
	top: 40px;
	left: 25px;
	z-index: 1;
	 
}
#con_pic{
	background:url('../images/con_pic.jpg') no-repeat top left; 
	width:414px; 
	height:412px; 
	position:absolute;
	top: 40px;
	left: 25px;
	z-index: 1;
	 
}
.t1 {
	font-family: 'Arimo', sans-serif;
	font-size : 22px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	text-align: right ; 
}
.t {
	font-family: 'Arimo', sans-serif;
	font-size : 4px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	text-align: right ; 
}
.t1r {
	font-family: 'Arimo', sans-serif;
	font-size : 22px;
	font-weight:100;
	color : #c30f01;
	direction: rtl;
	text-align: right ; 
}

.t2 {
	font-family: 'Arimo', sans-serif;
	font-size : 16px;
	font-weight:100;
	color : #3e3b3b;
	direction: rtl;
	text-align: right ; 
}
.t2r {
	font-family: 'Arimo', sans-serif;
	font-size : 16px;
	font-weight:100;
	color : #c30f01;
	direction: rtl;
	text-align: right ; 
}

.s1 {
	font-family: 'Arimo', sans-serif;
	font-size : 13px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	line-height: 130%;
	text-align: right ; 
}
.s1red {
	font-family: 'Arimo', sans-serif;
	font-size : 13px;
	font-weight:100;
	color : #c30f01;
	direction: rtl;
	line-height: 130%;
	text-align: right ; 
}

.s2 {
	font-family: 'Arimo', sans-serif;
	font-size : 14px;
	font-weight:900;
	color : #6e6b6b;
	direction: rtl;
	line-height: 130%;
	text-align: right ; 
}
.s2B {
	font-family: 'Arimo', sans-serif;
	font-size : 14px;
	font-weight:900;
	color : #000000;
	direction: rtl;
	line-height: 130%;
	text-align: right ; 
}
.bt1 {
	font-family: 'Arimo', sans-serif;
	font-size : 12px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	line-height: 130%;
	text-align: right ; 
}
.btm1{
	font-family: 'Arimo', sans-serif;
	font-size : 12px;
	font-weight:100;
	color : #6e6b6b;
	direction: rtl;
	line-height: 130%;
	text-align: right ; 
	text-decoration:none 
}
.btm1:hover{
	font-family: 'Arimo', sans-serif;
	font-size : 12px;
	font-weight:100;
	color : #FF0000;
	direction: rtl;
	line-height: 130%;
	text-align: right ; 
	text-decoration:none 
}
.nav {
text-decoration:none 
}
.navMP {
text-decoration:none 
color : #111111;
}
#Mov_b{
	background:url('../images/Mov_b.jpg') no-repeat top left; 
	width:189px; 
	height:47px; 
	position:absolute;
	top: 260px;
	left: 350px;
	z-index: 21;
	cursor:pointer; 
}
#Mov_b:hover{
	background:url('../images/Mov_b_r.jpg') no-repeat top left; 
	width:189px; 
	height:47px; 
	position:absolute;
	top: 260px;
	left: 350px;
	z-index: 21;
	cursor:pointer; 
}

#faq_wE1{
	background:url('../images/mainbgfaq1.jpg') no-repeat top left; 
	width:922px; 
	height:184px; 
	margin-left: auto ;
	margin-right: auto ;
	position:relative;
}
#faq_wE2{
	background:url('../images/mainbgfaq2.jpg') ; 
	width:922px; 
	height:1200px; 
	margin-left: auto ;
	margin-right: auto ;
	position:relative;
	border: 0px Red solid;
}
#faq_wE3{
	background:url('../images/mainbgfaq3.jpg') no-repeat top left; 
	width:922px; 
	height:26px; 
	margin-left: auto ;
	margin-right: auto ;
	position:relative;
}
#main_area_faq{
	width:840px; 
	height:220px; 
	position:absolute;
	top: 0px;
	right: 45px;
	z-index: 1;
	text-align: right ; 
	 
}
#MOV_Black_rap{

	position:absolute;
	top: 0px;
	width:99%; 
	height:100%; 
	border: 1px Black solid; 
	z-index: 921;
	background-color:#000000;
	zoom: 1;          
	filter: alpha(opacity=50);          
	opacity: 0.5;
	visibility:hidden;
	
}
#MOV_rap{

	position:absolute;
	top: 0px;
	width:99%; 
	height:100%; 
 	z-index: 931;
 	visibility:hidden;
	
}
#MOV{
	margin-left: auto;
	margin-right: auto;
	width:1024px; 
	height:768px; 
	z-index: 941;
	visibility:hidden;
	border: 1px Black solid; 
}
#Close_MOV{
	margin-left: auto;
	margin-right: auto;
	padding-left: 900px; 
	width:104px; 
	height:28px; 
	z-index: 940;
	margin-top: 40px;  
	background:url('../images/MV_CLS.png') no-repeat top right; 
 
}
#Shaam{
	position:absolute;
	top: 30px;
	right: 30px;
	z-index: 1;
	text-align: right ; 
	direction: rtl;	 
	font-family: 'Arimo', sans-serif;
	font-size : 13px;
	font-weight:100;
	color : #000000;
	direction: rtl;
	line-height: 130%;
	text-align: right ; 

}
 

.sht1 {
	font-family: 'Arimo', sans-serif;
	font-size : 22px;
	font-weight:100;
	color : #2083c4;
	direction: rtl;
	text-align: right ; 
}
#btm_area{
	width:90%; 
	height:102px; 
	position:relative;
	clear:both;
}

.silibustxt {
	font-family: 'Arimo', sans-serif;
	font-size : 14px;
	font-weight:900;
	color : #4090b3;
	direction: rtl;
	text-align: right ; 
}

#lb{
	width:600px; 
	height:150px; 
	float:left;
	font-family: 'Arimo', sans-serif;
	font-size : 18px;
	font-weight:100;
	color : #3e3b3b;
	background:url('img/LB.JPG') no-repeat top right; 
}
#CP{
	width:600px; 
	height:150px; 
	float:left;
	font-family: 'Arimo', sans-serif;
	font-size : 18px;
	font-weight:100;
	color : #3e3b3b;
	background:url('img/CP.JPG') no-repeat top right; 
	visibility:hidden;
}
 
#login_area{
	width:450px; 
	height:850px; 
	float:right;
	line-height: 130%;
	font-family: 'Arimo', sans-serif;
	font-size : 14px;
	font-weight:100;
	color : #3e3b3b;
	direction: rtl;
	text-align: right ; 
	padding-right: 30px; 
	 
 
}
#login_area1{
	width:60px; 
	height:600px; 
	float:right;
 
}
#Lmain{
	width:1200px; 
	position:relative;
	height:800px; 
}
#NAME{
	float:left;
	font-family: 'Arimo', sans-serif;
	font-size : 14px;
	font-weight:100;
	color : #FFFFFF;
	z-index: 9999;
	text-align: right ; 
}

#Terms{
	width:853px; 
	height:1676px; 
	font-family: 'Arimo', sans-serif;
	font-size : 15px;
	font-weight:100;
	color : #434343;
	direction: rtl;
	text-align: right ; 
	direction: rtl;
	text-align: right ; 
}

}